# Generated by Django 2.2.4 on 2019-10-15 07:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0012_data_migrate'),
        ('comment', '0002_comment_language'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='language',
        ),
        migrations.AddField(
            model_name='comment',
            name='country',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='location.Country', verbose_name='Country'),
        ),
    ]
